@charset "shift_jis";
/* CSS Document */

#ic1,#ic2,#ic3,#ic4,#ic5,#ic6,#ic7,#ic8,#ic9,#ic10 {
	padding-left:50px;
	padding-bottom:20px;
}

#ic1 {
	background:url(../img/antiaging/icon_1.gif) left top no-repeat;
}
#ic2 {
	background:url(../img/antiaging/icon_2.gif) left top no-repeat;
}
#ic3 {
	background:url(../img/antiaging/icon_3.gif) left top no-repeat;
}
#ic4 {
	background:url(../img/antiaging/icon_4.gif) left top no-repeat;
}
#ic5 {
	background:url(../img/antiaging/icon_5.gif) left top no-repeat;
}
#ic6 {
	background:url(../img/antiaging/icon_6.gif) left top no-repeat;
}
#ic7 {
	background:url(../img/antiaging/icon_7.gif) left top no-repeat;
}
#ic8 {
	background:url(../img/antiaging/icon_8.gif) left top no-repeat;
}
#ic9 {
	background:url(../img/antiaging/icon_9.gif) left top no-repeat;
}
#ic10 {
	background:url(../img/antiaging/icon_10.gif) left top no-repeat;
}